body
{
	text-align: center;
	min-width: 986px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../images/sw_page_bg.png);
}

.body-1 {
	width: 986px;
	margin: 0 auto;
	text-align: left;
	background-repeat: repeat;
	background-color: #FFFFFF;
	background-position: center top;
	background-image: url(../images/bg.jpg);
}
.banner {
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	height: 250px;
	width: 986px;
	margin: 0px;
	padding: 0px;
}
.Menu_1 {
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 30px;
	width: 986px;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	padding-top: 0px;
	vertical-align: top;
	margin: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../images/002.jpg);
}
.style8 {
	color: #0066FF;
	font-size: 14px;
	text-decoration: none;
	line-height: 22px;
}
.style9 {
	font-size: 18px;
	color: #000000;
	float: left;
}
.style10 {
	font-size: 18px;
	color: #000000;
	float: left;
	text-align: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 25px;
}


.below-banner_1 {
	margin: 0px;
	height: 20px;
	width: 986px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099FF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	position: relative;
}
.newletter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #3366FF;
	text-decoration: none;
	height: auto;
	width: auto;
	padding-left: 10px;
	font-weight: bold;
	padding-bottom: 2px;
}
.Scrolling {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	width: 780px;
	float: right;
	background-position: right top;
}

.categories {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: 986px;
	background-color: #FFFFFF;
}
.categories-1 {
	float: left;
	height: auto;
	width: 185px;
	background-color: #FFFFFF;
	padding-bottom: 9px;
}
.categories-2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: auto;
	width: 178px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	padding-bottom: 5px;
	font-weight: bold;
}
.categories-3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #003AFF;
	text-decoration: none;
	height: auto;
	width: 178px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	font-weight: bolder;
	padding-bottom: 2px;
}
.content {
	margin: 0px;
	float: right;
	height: auto;
	width: 793px;
	background-color: #FFFFFF;
	font-size: 12px;
	padding-right: 4px;
	padding-left: 4px;
	text-align: justify;
	position: relative;
	background-repeat: repeat;
	top: 0px;
	padding-bottom: 10px;
}
.content-1 {
	float: left;
	width: 575px;
	padding-left: 2px;
	margin-right: 6px;
	top: 0px;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}
.community-new {
	float: left;
	height: auto;
	width: 585px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-right: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 8px;
}
.Image-Community {
	padding: 2px;
	float: left;
	vertical-align:middle;
	height: auto;
	width: 230px;
	background-color: #999999;
}
.container_for_News {
	float: right;
	height: auto;
	width: 340px;
	padding-right: 3px;
	padding-left: 3px;
	border-top-style: 5;
}
.comunity_for_tag {
	height: 40px;
	width: 340px;
	background-image: url(../images/COMMUNITY-NEWS.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

.comunity_content-1 {
	height: auto;
	width: 340px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	line-height: 16px;
	text-indent: 15px;
}
.container {
	float: right;
	height: 250px;
	width: 180px;
	margin-right: 3px;
	margin-top: 10px;
}
.comunity_content-read-more {
	height: auto;
	width: 335px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.Pop-1 {
	color: #000000;
	height: auto;
	width: 650px;
	top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}
.body-2 {
	width: 700px;
	text-align: left;
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
body-pop {
	text-align: center;
	min-width: 986px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../images/sw_page_bg.png);
}
#slider {
	width: 180px; /* important to be same as image width */
	height: 200px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
	width: 180px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 13px;
	width: 160px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}

.style1 {
	color: #666666;
	text-decoration: none;
}
.slide_1 {
	float: left;
	width: 586px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	height: auto;
	background-position: center;
	padding-left: 10px;
}
.Container_in_content {
}
.Content_in_container {
	float: left;
	height: auto;
	width: 100%;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.OUR_MISSION {
	font-family: "Arial Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px;
	float: left;
	width: 100%;
}


.style3 {
	color: #000000;
	text-decoration: none;
	float: right;
	text-align: right;
	background-image: url(../images/Arrow.jpg);
	background-repeat: no-repeat;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	background-position: right;
	width: 122px;
	vertical-align: middle;
	padding-right: 25px;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
.Content_in_container-1 {
	padding: 3px;
	float: right;
	height: auto;
	width: auto;
}
.categories-4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 4163px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
}
.line_space {
	line-height: 20px;
}

.container-1 {
	float: right;
	height: 200px;
	width: 180px;
	background-color: #CCCCCC;
	margin-top: 10px;
}
.container-10 {
	float: right;
	height: 80px;
	width: 180px;
	margin-right: 3px;
	margin-top: 10px;
}
.style6 {
	color: #FF3300;
	text-decoration: none;
}
b:hover {
	color: #666666;
	text-decoration: none;
}
.style7{
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
.content_for_mission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 100%;
	font-weight: normal;
	text-align: justify;
	padding-right: 5px;
	line-height: 20px;
}
.INTRODUCING {
	font-family: "Arial Narrow";
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding: 3px;
	float: left;
	width: 100%;
	text-align: center;
}
.style11 {
	font-size: 20px;
	color: #000000;
	float: none;
	text-align: center;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: center center;
	line-height: 25px;
}
.style12 {
	color: #000000;
	float: none;
	text-align: left;
	width: auto;
	background-position: left top;
	line-height: 20px;
	padding-left: 30px;
	background-image: url(../images/Bullet_1.png);
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 5px;
}
.categories-6 {
	float: left;
	height: auto;
	width: 198px;
	background-color: #FFFFFF;
	padding-bottom: 9px;
}
.style-13 {
	color: #000000;
	float: none;
	text-align: left;
	width: auto;
	background-position: left top;
	line-height: 20px;
	padding-left: 30px;
	background-repeat: no-repeat;
	margin-left: 30px;
	height: 220px;
}
.categories-7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 3847px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-8 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2307px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-home {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 2px;
}
.categories-ACHIEVEMENTS {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 30px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 4px;
}
.categories-campus {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 580px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Civil {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1163px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Class {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 415px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Concept {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 9165px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Corporate {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 9047px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-English {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 3985px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Examination {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 6px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 7px;
	padding-top: 6px;
}
.categories-Faculty {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1635px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-HRDM {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2108px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-national {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 9px;
	height: 27px;
}
.categories-national-leadership {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 4855px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-objectives {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2275px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-policy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 31805px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-trainer-profile {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2230px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-training-methodology {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1622px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-youth-enterpreneurship {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 20910px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.style55 {color: #FFFFFF}
.categories-Corporate-training-programme {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 5977px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-privacy-policy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 266px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-50-lessons {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 680px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-careers {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1195px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-Dictionary {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 28px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 5px;
}
.categories-Contact-us {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
	height: 4px;
}
.categories-educationfornationbuilding {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 9395px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-employabilityskills {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 208px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-englishmanual {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-top: 5px;
}
.categories-IES {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 3135px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-objectivenationfirst {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2373px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-personality-communication {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 1px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 6px;
}
.categories-policypaper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 32383px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-printmedia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2622px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-socialentrepreneurship {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 2080px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-termsofuse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 185px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-youthentrepreneurship {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 21288px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-winningpersonality {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 342px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-sitemap {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 110px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-links {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 45px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-entrepreneurshipskills {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 174px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.recommended_videos {
	height: 61px;
	width: 580px;
	background-image: url(../images/recommended_videos.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: left center;
}
.recommended_videos_1 {
	float: left;
	height: auto;
	width: 100%;
	padding-right: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.recommended_videos_2 {
	height: 61px;
	width: 580px;
	background-image: url(../images/recommended_videos.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: left center;
}
.footer_link {
	color: #CCCCCC;
	text-decoration: none;
}
.categories-English_1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 4062px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.categories-about {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 4237px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
}
.categories-national-leadership-mission {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	height: 4850px;
	width: 178px;
	padding-left: 5px;
	float: left;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 10px;
}
.community-new-1 {
	float: left;
	height: auto;
	width: 585px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
